
<template>
  <div class="box">
    <span class="box-font"> {{ mytitle }}</span>
  </div>
</template>

<script>
export default {
  name: 'headtitle',
  props: {
    mytitle: {
      type: String,
      default: "",
    }
  },
  components: {},
  data() {
    return {
    }
  },
  created() { },
  mounted() { },
  methods: {},
  computed: {}
}
</script>
<style scoped lang='scss'>
.box {
  width: 100%;
  height: 41px;
  background: url('../../../assets/images/daping/little-title@2x.png');
  background-size: contain;
  background-repeat: no-repeat; /* 禁止背景图重复 */

  .box-font {
    font-size: 20px;
    font-family: Medium;
    font-weight: bold;
    color: #E6F2FF;
    line-height: 41px;
    text-shadow: 0 0 12px rgba(255, 255, 255, 0.4), 0 0 10px rgba(0, 191, 255, 0.4);; /* 淡淡的白色光晕 */
    margin:0 0 0px 55px;
  }
}
</style>
